import _extends from "@babel/runtime/helpers/extends";
import React from 'react';
import markdown from './README.mdx';
import { Add16, Home20 } from '@wfp/icons-react';
export default {
  title: 'Components/UI Elements/Icon',
  component: Add16,
  parameters: {
    componentSubtitle: 'Component',
    status: 'legacy',
    mdx: markdown
  }
};
export var Regular = function Regular(args) {
  return /*#__PURE__*/React.createElement(Add16, args);
};
Regular.args = {
  icon: Add16
};
var description = "\nYou can customize the content by using `BannerNavigation`.\n";
Regular.story = {
  parameters: {
    docs: {
      storyDescription: description
    }
  }
};
export var Trial = function Trial(args) {
  return /*#__PURE__*/React.createElement(Home20, _extends({
    icon: Home20
  }, args));
};